
D4Science Infrastructure - Task #5681

Task # 5676 (Closed): Create new VO "D4Research" in production environment

Install IS-Collector on /d4science.research-infrastructures.eu/D4Research VO

Nov 08, 2016 12:13 PM - Roberto Cirillo

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "D4Research" VO   

Infrastructure: Production   

Description

The new IS-Collector instance should be installed on: 

collector-d4research.d4science.org

Related issues:

Blocked by D4Science Infrastructure - Task #5678: new VM for IS-Collector ins... Closed Nov 08, 2016

History

#1 - Nov 08, 2016 12:13 PM - Roberto Cirillo

- Blocked by Task #5678: new VM for IS-Collector instance added

#2 - Nov 10, 2016 10:06 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Nov 10, 2016 11:39 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Nov 10, 2016 12:34 PM - Roberto Cirillo

- Status changed from Feedback to Closed
